uuid: 8c216cec-05e8-41dd-a766-18c9f85142d0
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.simple_card
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_publication_date
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - field.field.node.blog.field_upload
    - node.type.blog
    - responsive_image.styles.narrow
  module:
    - ds
    - field_group
    - media_responsive_thumbnail
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
        - group_card_content
        - 'bundle_field:node'
        - node_title
    fields:
      node_title:
        plugin_id: node_title
        weight: 3
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
          exclude_node_title: '1'
      'bundle_field:node':
        plugin_id: 'bundle_field:node'
        weight: 2
        label: hidden
        formatter: default
  field_group:
    group_card_content:
      children:
        - 'bundle_field:node'
        - node_title
      label: 'Card content'
      parent_name: ''
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: wUTdzmd_uDUyf43YNRpJ7ic0Yg9me0T6jp-MTE2t874
id: node.blog.simple_card
targetEntityType: node
bundle: blog
mode: simple_card
content:
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: drutopia_card
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
hidden:
  body: true
  comment: true
  field_authors: true
  field_body_paragraph: true
  field_economic_sectors: true
  field_image: true
  field_institutions_structures: true
  field_meta_tags: true
  field_movements_struggles: true
  field_practices_tools_strategies: true
  field_publication_date: true
  field_regions: true
  field_summary: true
  field_tags: true
  field_topics: true
  field_upload: true
  field_visions_models: true
  links: true
  search_api_excerpt: true
